## libmsgpack-ruby 0.4.3

=== debian/changelog ===
libmsgpack-ruby (0.4.3-2) unstable; urgency=low

  * Add debian/watch to scan new releases
  * Change Homepage: on debian/control
    - Use "http://rubygems.org/gems/msgpack" instead of "http://msgpack.org"

 -- Taku YASUI <tach@debian.org>  Sat, 23 Oct 2010 10:29:27 +0900

libmsgpack-ruby (0.4.3-1) unstable; urgency=low

  * Initial release (closes: #589426)

 -- Taku YASUI <tach@debian.org>  Sun, 18 Jul 2010 02:02:17 +0900
