=== debian/control ===
Source: libmsgpack-ruby
Section: ruby
Priority: extra
Maintainer: Taku YASUI <tach@debian.org>
Build-Depends: cdbs, debhelper (>= 7.0.50~), ruby1.8, ruby1.9.1, ruby1.8-dev, ruby1.9.1-dev
Standards-Version: 3.9.1
Homepage: http://rubygems.org/gems/msgpack
#Vcs-Git: git://git.debian.org/collab-maint/msgpack.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/msgpack.git;a=summary

Package: libmsgpack-ruby1.8
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: binary-based efficient object serialization library for ruby1.8
 MessagePack is a binary-based efficient object serialization library.
 It enables to exchange structured objects between many languages like JSON.
 But unlike JSON, it is very fast and small.

Package: libmsgpack-ruby1.9.1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: binary-based efficient object serialization library for ruby1.9.1
 MessagePack is a binary-based efficient object serialization library.
 It enables to exchange structured objects between many languages like JSON.
 But unlike JSON, it is very fast and small.
