=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/langcore.mk

# Add here any variable or target overrides you need.

CUR_RUBYVER=$(subst libmsgpack-ruby,,$(cdbs_curpkg))
CUR_PKGDIR=$(CURDIR)/debian/$(cdbs_curpkg)

clean::
	rm -rf build

$(patsubst %,makebuilddir/%,$(DEB_ARCH_PACKAGES))::
	mkdir -p build/$(cdbs_curpkg)
	cp ext/* build/$(cdbs_curpkg)
	cp -r msgpack build/$(cdbs_curpkg)

$(patsubst %,configure/%,$(DEB_ARCH_PACKAGES))::
	cd build/$(cdbs_curpkg) && \
		ruby$(CUR_RUBYVER) extconf.rb

$(patsubst %,build/%,$(DEB_ARCH_PACKAGES))::
	cd build/$(cdbs_curpkg) && \
		$(MAKE)
	ruby$(CUR_RUBYVER) -Ibuild/$(cdbs_curpkg) -I. test/test_pack_unpack.rb

$(patsubst %,install/%,$(DEB_ARCH_PACKAGES))::
	cd build/$(cdbs_curpkg) && \
		$(MAKE) install DESTDIR=$(CURDIR)/debian/$(cdbs_curpkg) sitedir='$$(prefix)/lib/ruby'
