## libmsgpack-ruby 0.4.5

=== debian/changelog ===
libmsgpack-ruby (0.4.5-1) unstable; urgency=low

  * New upstream release
  * Create source tar.gz package using gem2tgz command
  * Bump Standards-Version to 3.9.2
  * Move source package repository to svn.debian.org
    - svn://svn.debian.org/svn/collab-maint/deb-maint/libmsgpack-ruby

 -- Taku YASUI <tach@debian.org>  Sun, 10 Jul 2011 17:48:02 +0900

libmsgpack-ruby (0.4.4-1) unstable; urgency=low

  * New upstream release

 -- Taku YASUI <tach@debian.org>  Sat, 19 Feb 2011 11:06:56 +0900
