=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Taku YASUI <tach@debian.org>
 Build-Depends: cdbs, debhelper (>= 7.0.50~), ruby1.8, ruby1.9.1, ruby1.8-dev, ruby1.9.1-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://rubygems.org/gems/msgpack
-#Vcs-Git: git://git.debian.org/collab-maint/msgpack.git
-#Vcs-Browser: http://git.debian.org/?p=collab-maint/msgpack.git;a=summary
+Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/libmsgpack-ruby
+Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/libmsgpack-ruby
 
 Package: libmsgpack-ruby1.8
 Architecture: any
