## libmsgpack-ruby 0.4.6

=== debian/changelog ===
libmsgpack-ruby (0.4.6-1) unstable; urgency=low

  * New upstream release

 -- Taku YASUI <tach@debian.org>  Sat, 10 Sep 2011 23:35:25 +0900
